logo
DATABASE RESOURCES PRICING ABOUT US

Updated openjpeg packages fix security vulnerability

Description

The openjpeg library was vulnerable to a crash when converting images due to a NULL pointer dereference in read_pnm_header() (CVE-2016-7445).


Affected Package


OS OS Version Package Name Package Version
Mageia 5 openjpeg 1.5.2-5.1

Related